/***初始化***/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre ,form,fieldset,input,textarea,p,blockquote,th,td { 
 padding: 0; 
 margin: 0; 
 } 
table { 
 border-collapse: collapse; 
 border-spacing: 0; 
 } 
fieldset,img { 
 border: 0; 
 } 
address,caption,cite,code,dfn,em,th,var { 
 font-weight: normal; 
 font-style: normal; 
 } 
ol,ul { 
 list-style: none; 
 } 
caption,th { 
 text-align: left; 
 } 
h1,h2,h3,h4,h5,h6 { 
 font-weight: normal; 
 font-size: 100%; 
 } 
q:before,q:after { 
 content:''; 
 } 
abbr,acronym { border: 0; 
 }
 
a{text-decoration:none;}
a:hover{text-decoration:underline; color:#00568d;}

/***清除***/
.fix{zoom:1;}
.fix:after{display:block; content:'whut'; clear:both; line-height:0; visibility:hidden;}
 
/***正文***/
body{background:#fff; font-family:Verdana, Arial, Helvetica, sans-serif;}
	.warp{width:100%; margin:auto;}
		.header_top{width:100%; background:url(head_top.gif) repeat-x; height:114px;}
			.head_box{width:1000px; height:114px; margin:auto;}
			.logo{float:left;}
			.link{float:right; padding-top:12px; width:220px;}
				.link p{color:#595959; padding-left:110px;}
					.link p a{font-size:12px; color:#595959; }
			.link_english{float:right; padding-top:12px; width:250px;}
				.link_english p{color:#595959; padding-left:110px;}
					.link_english p a{font-size:12px; color:#595959; }					
			input{margin-top:8px;}
				.botton{padding:2px 8px; border:0; background:#939393; color:#fff; width:60px; height:22px}
		.container_box{width:1000px; margin:auto;}	
		.time_w{float:right; }		
			.time_w span{font-size:12px; color:#999;}
			.weithe{}
				
	.main_box{margin-top:12px;}	
		.le324_box{width:324px; float:left;}
			.video_box{width:322px; border:1px #cdcdcd solid; background:#f5f5f5; height:254px;}
			/*********图片切换 css定义***********/
			.sub_box{width:320px; height:252px; float:left; position:relative; overflow:hidden; margin-top:1px; margin-left:1px; display:inline; background:url(http://trip.elong.com/trip/default/news/images/logo_gray.jpg) center center no-repeat; *background:url(http://trip.elong.com/trip/default/news/images/logo_gray.jpg) 220px 120px no-repeat;}
			.sub_box img{border:none; width:320px; height:252px;}
				#bd1lfimg{position:relative; width:320px; height:252px; overflow:hidden;}
				#bd1lfimg div{width:100000px; margin-left:-4px;}
				#bd1lfimg dl{width:320px; height:252px; position:relative; overflow:hidden; float:left;}
				#bd1lfimg dt{width:320px; height:252px; position:absolute; left:0px; top:0px;}
				#bd1lfimg dd{width:320px; height:40px; background:#000000; filter:alpha(Opacity=50); Opacity:0.5; position:absolute; left:0px; bottom:0px; padding:0 20px;}
				#bd1lfimg dd h2{height:25px; padding:8px 0 4px 0; line-height:25px; overflow:hidden;}
				#bd1lfimg dd h2 a{font-size:14px; font-weight:bold; color:#fff;}
				#bd1lfimg dd a{color:#ffffff; text-decoration:none;}
				#bd1lfimg dd a:hover{text-decoration:none; color:#cccccc;}
				#bd1lfimg dd tt{color:#dddddd; line-height:1.2em;}
				#bd1lfimg dd tt a:hover{text-decoration:underline;}

			.sub_nav{
				width:320px;
				height:24px;
				bottom:8px;
				position:absolute;
				color:#999999;
				z-index:200;
			}
			.sub_no{height:24px; float:right;padding-right:15px; }
			.sub_no li{display:block; width:20px; height:22px; float:left; margin-left:8px;overflow:hidden; line-height:22px; vertical-align:middle; text-align:center; background:#18699c; font-size:11px; color:#fff; cursor:pointer;}
			.sub_no li.show{background:#ffffff; color:#000000; }
			.sub_more{float:right; width:50px; height:25px; background:#000000; color:#fff; text-align:center; line-height:25px;}
			.sub_more a{color:#999999;}
			.sub_more a:hover{color:#cccccc; text-decoration:none;}

			/*********图片切换 css定义***********/	
			.shuxu{width:322px; border:1px #d2d2d2 solid;  margin-top:10px;}	
				.shuxu ul{padding:4px 10px;}	
					.shuxu ul li{line-height:22px;}	
						.shuxu ul li a{font-size:12px; color:#36566a;}
						.shuxu ul li a:hover{color:#00568d;}
				
		.ri662_box{width:662px; float:right; }
			.intrduction{width:660px; border:1px #cccccc solid;}
				.title_box{width:640px; border-bottom:1px #cccccc solid;  margin:auto; height:30px;}
					.title_box h2{width:640px;}
						.title_box h2 img{display:block; padding-top:8px;}
				.title_box_english{width:640px; border-bottom:1px #cccccc solid;  margin:auto; height:30px;}
					.title_box_english h2{width:640px; border-left:6px #999 solid; padding-left:4px; color:#024164; margin-top:6px;}					
				.pheto{margin:0 10px;}
					.pheto p{font-size:12px; line-height:22px; margin:10px 0; color:#36566a;}
						.pheto span a{color:#007be8;}
					#ing{float:left; margin-right:10px;}
			.contion2_box{width:662px; margin-top:10px;}	
				.huo_box{width:322px; border:1px #ccc solid; float:left;}
					.tit_box{border-bottom:1px #b2b2b2 solid; height:30px; width:300px; margin:auto;}
						.tit_box h2 img{float:left; margin-top:8px;}
							.tit_box span a img{float:right; margin-top:8px;}
						
					.tit_box_english {border-bottom:1px #b2b2b2 solid; height:30px; width:300px; margin:auto;}
						.tit_box_english  h2{float:left; margin-top:8px; border-left:6px #999 solid; padding-left:4px; color:#024164;}
							.tit_box_english  span a {float:right; margin-top:8px;}							
					.huo_box ul{padding:4px 14px;}							
						.huo_box ul li{line-height:22px;}							
							.huo_box ul li a{font-size:12px; color:#36566a;}	
							.huo_box ul li a:hover{color:#00568d;}	
			.pohto_box{width:660px;  margin-top:10px;}
				/* 通用 */
				.pic{width:660px;float:left}
					.pic .menu{height:27px}
					.pic .content{padding-top:16px}
						.pic .content li{width:25%; float:left; text-align:center}
							.pic .content li img{display:inline; width:121px; height:100px}
	/*********滚动*********/
								
			.glfc_box{width:660px; margin-top:6px; border:1px solid #B6EAFF; overflow:auto; zoom:1;}
				.glfc_tit{float:left; width:58px; height:138px; background: url(glfc_tit.jpg) no-repeat;}
					.glfc_tit a{display:block; width:58px;height:138px; text-indent:-10000px;}
					.glfc_cont{float:left; width:660px; padding:8px 0; _height: 138px;}
					.glfc_cont ul{}
					.glfc_cont ul li{margin-left:8px; width:142px; font-size:12px; text-align:center; line-height:18px;}
					.glfc_cont ul li a{display:block; width:138px; padding:1px; border:1px solid #cfcfcf; height:98px; margin:auto;}				
		
				.news_box{width:322px; border:1px #ccc solid; float:right;}
					.news_box ul{padding:4px 14px;}							
						.news_box ul li{line-height:22px;}							
							.news_box ul li a{font-size:12px; color:#36566a;}
							.news_box ul li a:hover{color:#00568d;}
			.bot-link{width:1000px; border:1px #b2b2b2 solid; margin:auto; margin-top:10px;}
				.bot-link p{font-size:12px; padding-left:10px; line-height:24px;}
					.bot-link p span{color:#2298ac;}
					.bot-link p a{ color:#8a8a8a; padding:0 4px;}
					.bot-link p a:hover{ color:#00568d;;}
			.footer{width:1000px; height:70px; background:#e8e8e8; margin:auto; margin-top:10px;}		
				.footer p{text-align:center; line-height:20px; font-size:12px; color:#aaa;}		